.main_top_menu { top: 0px; width:100%; height:33px; background:url("/html/main1/img/img_topmenu_bar.png"); background-size: auto; background-repeat: no-repeat; background-position: center top; }
.main_top_menu_box { margin: 0 auto; width: 70%; height: 33px; }
.main_top_menu_case01_01, .main_top_menu_case01_02, .main_top_menu_case01_03, .main_top_menu_case01_04, .main_top_menu_case01_05, .main_top_menu_case01_06{ float: left; text-align: center; color: white; font-size: 0.9em; line-height: 0.3; }
.main_top_menu_case01_01 { background-color: #7b7b7b; width: 90px; }

.main_top_menu_case01_02 { width: 90px; background-color: #54bde7;}
.main_top_menu_case01_03 { width: 90px; }
.main_top_menu_case01_04 { width: 100px; background-color: #54bde7;}
.main_top_menu_case01_05 { width: 100px; }
.main_top_menu_case01_06 { width: 90px; background-color: #54bde7; }

.main_top_menu_case01_07 { display: none; }
.main_top_menu_case01_08 { display: none; }
.main_top_menu_case01_09 { display: none; }
.main_top_menu_case01_10 { display: none; }


.main_top_menu_case02_01, .main_top_menu_case02_02 { float: right; height: 33px; text-align: center; color: white; font-size: 0.9em; line-height: 0.3; }
.main_top_menu_case02_02 { width: 80px; margin-right: 5px; background-color: #54bde7; }

/*모바일 헤드 감추기*/
.mobile_menu_box { display: none; }
#mobile_main_menu_top { display: none; }

/*메인 메뉴*/
#main_menu_box0 { border-bottom: 1px solid #555; }
#main_menu_box { clear: both; width: 65%; margin: 0px auto; height: 87px; }
.main_menu_case00 { width: 100%; }
.logo01 { float: left; margin-top: 20px; }
.main_menu_case01 { float: left; width:15%;}
.main_menu_case02 { float: right;  width:85%;}
.head_menu a:link { color: #000; }
.head_menu { float: right;  width: 15%; height:87px; color: #000; font-weight: bold; font-size: 1.1em; text-align: right; line-height: 5.0; cursor:pointer }
.head_menu a:hover { color:#0e4194;  /*box-shadow: 0px -5px 0px #ed882b inset;*/ }

#header_sub01, #header_sub02, #header_sub03, #header_sub04, #header_sub05, #header_sub06 {width: 100%; height: 375px; background: linear-gradient( to right, #f3f3f3 50%, white 50% ); position: absolute; z-index: 100; }

/*서브메뉴 창 설정*/
.sub_box { margin:0px auto; width: 1200px; height: 375px;  }
.sub_case01 { float: left; width: 323px; height:100%; background:url("/html/main1/img/img_mainsubmenu_emblem.png"); background-size: auto; background-repeat: no-repeat; background-position: 90% 90%;  }
.sub_title { border-top: 3px solid #0e4194; width: 100px; margin-top: 50px; text-align: center; font-size: 1.6em; font-weight: bold; height: 50px; color: #0e4194; }
.sub_memo { margin-top: 30px; line-height: 1.6; width: 270px; font-size: 0.9em; font-weight: bold; }
.sub_memo span { color: #D87A25; }
/*제목이 긴 항목 별도 설정*/
#header_sub03 .sub_title { border-top: 3px solid #0e4194; width: 140px; margin-top: 50px; text-align: center; font-size: 1.6em; font-weight: bold; height: 50px; color: #0e4194; }
/*서브메뉴 구성*/
.sub_case02 { float: right; width: 877px; background-color: white; height:100%; z-index: 100; }

#sub_case_menu { padding: 10px; margin: 0px; border: 0; }
#sub_case_menu ul,
#sub_case_menu li { list-style: none; margin: 0; padding: 3px 0; }
#sub_case_menu ul { position: relative; z-index: 597; float: left;  border-right: 1px solid #ddd; }
#sub_case_menu ul li { float: left; min-height: 1px; line-height: 1.5em; vertical-align: middle; }
#sub_case_menu ul li.hover,
#sub_case_menu ul li:hover { position: relative; z-index: 599; cursor: default; }
#sub_case_menu ul ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; border: none; }
#sub_case_menu ul ul li { float: left; }
#sub_case_menu ul ul,
#sub_case_menu ul ul ul { top: 0px; left: 99%; width: 600px;}
#sub_case_menu ul li:hover > ul { visibility: visible; }
#sub_case_menu ul li { float: none; }
#sub_case_menu a { display: block; }

#sub_case_menu:after,
#sub_case_menu ul:after {  display: block; clear: both; }
#sub_case_menu ul { padding: 0px; width: 300px; }
#sub_case_menu ul li { color: #000000; position: relative; }
#sub_case_menu ul li.hover,
#sub_case_menu > ul> li:hover { background: #0e4194; color: #FFF; } /*위아래 라인 없애고 싶으면 #sub_case_menu > ul > li:hover { background: #0e4194; color: #FFF; }*/
#sub_case_menu ul li.hover > a,
#sub_case_menu ul li:hover > a { color: #FFF; border: 0px solid #4b8e23; }
#sub_case_menu ul ul { width: 600px; float: left; }
#sub_case_menu a { padding: 4px 9px; }
#sub_case_menu a:link,
#sub_case_menu a:visited { color: #000000; text-decoration: none; }
#sub_case_menu a:active { color: #ffa500; }
#sub_case_menu ul li li:hover > a { color: #0e4194;  font-weight: bold; }

#sub_case_menu > .many_menu a { padding: 0px 9px; line-height: 1.4em;  }

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.main_footer_box { clear:both; width: 100%; padding-top: 100px; }
.main_footer_sitemap { height: 40px; font-size: 0.95em; color: #444; text-align: center; line-height: 2.4; font-weight: bold; margin: 0px auto; border-top: 1px solid #949494; border-bottom: 1px solid #949494; }
*/

.main_footer_box { clear:both; width: 100%; padding-top: 20px; }
.main_footer_sitemap { font-size: 1em; color: #444; text-align: center; line-height: 2.4; font-weight: bold; margin: 0px auto; border-top: 1px solid #949494; border-bottom: 1px solid #949494; }

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.main_footer_copyright_box { width: 1200px; height: 120px; margin:0 auto; }
*/
.main_footer_copyright_box { width: 1200px; height: 100px; margin:0 auto; }

.main_footer_copyright { float: left; padding-top :25px; font-size: 0.8em; color: #666666; line-height: 1.5; }
.main_footer_copyright_logo { float: right; margin-top: 30px; margin-right: 30px; }
.copyright_tab { width: 100%; text-align: center; font-size: .8em; background-color: #949494; height: 30px; color: #444; line-height: 2.0; }



/*메인바디*/
.main_contents_box { width: 1200px; margin:0 auto; }
.left_menu_box { float:left; }

/*캠퍼스소개*/
.iphak_main_body_box { width: 100%;  }
.iphak_main_body { clear: both; margin: 40px; margin-top: 40px; padding-top: 1px; }
.iphak_main_body a { color:#fff; }


/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.iphak_main_org { width: 100%; height: 130px; text-align: center; margin-top: 0px;}
*/
.iphak_main_org { width: 100%; height: 75px; text-align: center; margin-top: 20px;}

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.iphak_main_org p { text-decoration: underline; font-size: 2.0em; font-weight: bold; color: #585858; }
*/
.iphak_main_org p { text-decoration: underline; font-size: 1.5em; font-weight: bold; color: #585858; display:none }


/*기관 슬라이드*/
/*jssor slider loading skin spin css*/
.jssorl-009-spin img {	animation-name: jssorl-009-spin;	animation-duration: 1.6s;	animation-iteration-count: infinite;	animation-timing-function: linear; }
@keyframes jssorl-009-spin { from { transform: rotate(0deg); } to { transform: rotate(360deg); }}
/*jssor slider bullet skin 057 css*/
.jssorb057 .i {position:absolute;cursor:pointer;}
.jssorb057 .i .b {fill:none;stroke:#fff;stroke-width:2000;stroke-miterlimit:10;stroke-opacity:0.4;}
.jssorb057 .i:hover .b {stroke-opacity:.7;}
.jssorb057 .iav .b {stroke-opacity: 1;}
.jssorb057 .i.idn {opacity:.3;}
/*jssor slider arrow skin 073 css*/
.jssora073 {display:block;position:absolute;cursor:pointer;}
.jssora073 .a {fill:#ddd;fill-opacity:.7;stroke:#000;stroke-width:160;stroke-miterlimit:10;stroke-opacity:.7;}
.jssora073:hover {opacity:.8;}
.jssora073.jssora073dn {opacity:.4;}
.jssora073.jssora073ds {opacity:.3;pointer-events:none;}



/*메인 보도자료*/
.title_case { width: 100%; height: 50px; }


/*세한영상*/
.main_sehan_video { float: right; width: 34%; margin-top: -44px; }

.page_trim { width: 100%; height: 5px;}

.width_case { width:100%; }
/*메인 게시판 탭*/
.main_sehan_board01 { width: 30%; float: left; border: 1px solid #ccc; margin-top: 500px; margin-right: 8px; box-sizing: border-box; padding: 10px; height: 323px; }
.main_sehan_board02 { width: 30%; float: left; margin-top: 500px; height: 323px; }




.main_hotclick_box01 { width: 33.0%; float: left; margin-top : 40px; }
.main_hot_click { float: left; background-color: #ecebe7; width: 168px; height: 60px; margin-right: 10px; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }
.main_hot_click img, .main_hot_click p { float: left; font-size: 0.9em; }

 

.iphak_main_board_case03 { float: right;  }


/* 222222222222222222222222222222222222222222222 */


/*파트 기본설정*/
.main_body_part_top {position: relative; width:100%; }
.main_body_part_01 { position: relative; width:100%; overflow: auto; }
.main_body_part_02 { position: relative; width:100%; overflow: auto; }
.main_body_part_03 { position: relative; width:100%; overflow: auto; }
.main_body_part_04 { position: relative; width:100%; }
.main_body_part_05 { position: relative; width:100%; overflow: auto; margin-top: 50px; margin-left: 6px; }
.main_body_part_06 { position: relative; width:100%; overflow: auto; }
.main_body_part_07 { position: relative; width:100%;  }


/*세로여백*/
.vertical_margin { height: 40px; }

/*파트별 제목 부분*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.main_category_title_box { height: 30px; width:100%; margin-bottom: 15px; padding: 0px 4px;  box-sizing: border-box; padding-top: 30px; }
*/
.main_category_title_box { height: 30px; width:100%; padding: 0px 4px;  box-sizing: border-box; }
.main_category_title p { font-size: 1.1em; float: left; font-weight: bold; line-height: 0.0; margin-top: 10px; }
.more_btn { float:right;  width: 22px; height: 22px; cursor:pointer; }

/*메인 보도자료 재정의*/
.main_bodo_case00 { float: left; }
.main_bodo_case01, .main_bodo_case02, .main_bodo { float: left; }
.main_bodo_case01, .main_bodo_case02 { width: 50%; }
.main_bodo { width:25%; padding: 0px 4px;  box-sizing: border-box; }
.main_bodo img { width:100%; }
.main_bodo_news_title { font-size: 0.85em; font-weight: bold; }
.main_bodo_news_contents { font-size: 0.8em; }

/*우리세한대 우리는 세한인 재정의*/
.main_sehan_case { float: left; width: 50%; margin: 0px; }
.main_we_sehan_case { float: right; width: 50%;  margin: 0px;  } 
.main_we_sehan_01 { float: left; width:50%; padding: 0px 4px;  box-sizing: border-box;  margin: 0px;  }
.main_we_sehan_01 img { width: 100%; }

/*총장인사말 재정의*/
.main_sehan_presi_box { float: left; width: 100%; margin: 0px; height:100%;}
.main_presi { width: 100%; }
.main_presi p { font-size: .95em; font-weight: bold; }
.main_presi img { width: 100%;  }










/* 33333333333333333333333333333333333333333333333333333333333333333 */ 
.main_container { max-width: 100%; padding: 0.5em;} /*메인페이지 전체 컨테이너*/

.main_box_part1 { width: 100%; }
.main_box_part2 { width: 100%; }
.main_box_part3 { width: 100%; }
.main_box_part4 { width: 100%; }
.main_box_part5 { width: 100%; }
.main_box_part6 { width: 100%; }

/* 컨텐츠 박스 */
/* .main_inner_box { width: 100%; margin-top: 10px; border: 1px; height: 100%; } */

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원  
.main_inner_box { width: 100%; margin-top: 5px; border: 1px; height: 100%; }
*/
.main_inner_box { width: 100%; margin-top: 1px; border: 1px; height: 100%; }

/* 캠퍼스 소개 */
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.iphak_sub_banner01 { float:left; background:url("/html/main1/img/bn_img_01.png"); background-size: auto; background-repeat: no-repeat; width: 50%; height: 128px; background-color: #f68833; }
.iphak_sub_banner02 { float:right; background:url("/html/main1/img/bn_img_02.png"); background-size: auto; background-repeat: no-repeat; width: 50%; height: 128px; background-color: #17a6e0; background-position: 100% 100%; }
*/

.iphak_sub_banner01 { float:left; background:url("/html/main1/img/bn_img_01.jpg"); background-size: auto; background-repeat: no-repeat; width: 50%; height: 65px; background-color: #f68833; margin-bottom:30px;}
.iphak_sub_banner02 { float:right; background:url("/html/main1/img/bn_img_02.jpg"); background-size: auto; background-repeat: no-repeat; width: 50%; height: 65px; background-color: #17a6e0; background-position: 100% 100%; margin-bottom:30px;}


.iphak_sub_banner01 p { text-align: right; font-size: 2em; color: white; font-weight: bold; margin-right: 30px; margin-top: 10px;}
.iphak_sub_banner01 span { text-align: right; font-size: 0.6em; color: white; font-weight: bold; font-weight: normal; line-height: 2.0;}
.iphak_sub_banner02 p { font-size: 2em; color: white; font-weight: bold; margin-left: 30px; margin-top: 10px;}
.iphak_sub_banner02 span { font-size: 0.6em; color: white; font-weight: bold; font-weight: normal; line-height: 2.0; }

.iphak_sub_banner03 {display:none; }

/* 파트제목 */

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원  
.main_category_title_box { height: 30px; width:100%; padding-bottom: 15px;}
*/
.main_category_title_box { height: 30px; width:100%; }
.main_category_title p { font-size: 1.1em; float: left; font-weight: bold; line-height: 0.0; margin-top: 10px; }
.more_btn { float:right;  width: 22px; height: 22px; cursor:pointer; }

/* 보도자료 */
.main_body_sub01 { float: left; width:100%; height: 100%; }
.main_bodo_box { width: 65.5%; float: left; }
.main_bodo { float: left; width: 49.5%; margin-right: 1%; }
.main_bodo:last-child { margin-right: 0; }
.main_bodo img { width:100%; }
.main_bodo_news_title { font-size: 0.85em; font-weight: bold; }
.main_bodo_news_contents { font-size: 0.8em; }

/* 세한영상 */
.main_media01 { float: right; width: 34%;}

/*우리세한대, 우리는 세한인, 총장인사말*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.main_sehan_case { float: left; margin-right: 8px; width: 32.5%; margin-top: 10px; }
*/
.main_sehan_case { float: left; width: 32%; }

.main_sehan_01 { float: left; width: 48%; margin-right: 8px; font-size: 0.9em;}
.main_sehan_01:last-child { margin-right: none; }
.main_sehan_01 span { font-size:1.2em; font-weight: bold; }
.main_sehan_01 img { width:100%; }

.main_we_sehan_case { float: left; width: 32.5%;  }
.main_we_sehan_01 { float: left; width:50%; padding: 0px 4px;  box-sizing: border-box;  margin: 0px;  }
.main_we_sehan_01 img { width: 100%; }

.main_presi_container_01 { float: right; width: 34%; }
.main_sehan_presi_box { width: 100%; }
.main_presi { width: 100%;  }
.main_presi p { font-size: 1.0em; font-weight: bold; }
.main_presi img { width: 100%;  }


/* 화면크기에 따른 핫클릭 크기 조정 
@media ( max-width: 1800px ) { .main_hot_click { float: left; background-color: #ecebe7; width: 19%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }}
@media ( max-width: 1460px ) { .main_hot_click { float: left; background-color: #ecebe7; width: 24%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }}
@media ( max-width: 1164px ) { .main_hot_click { float: left; background-color: #ecebe7; width: 32%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }}
@media ( max-width: 900px ) { .main_hot_click { float: left; background-color: #ecebe7; width: 49%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }}
*/
/*메인 게시판 탭 재정의*/
.main_board_container_01 { width: 32%; float: left; border: 1px solid #ccc;  box-sizing: border-box; padding: 10px; height: 291px; }
.main_board_container_02 { float: left; width: 32%; box-sizing: border-box; margin-left: 1%; }
.main_board_container_02-1 { float: left; width: 32%; box-sizing: border-box; margin-left: 1%; }
.main_board_container_03 { float: left; width: 34%; box-sizing: border-box; margin-left: 1%; }

/*게시판 탭*/
#main_board_box > input:nth-of-type(1), #main_board_box > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_board_box > input:nth-of-type(2), #main_board_box > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_board_box > input:nth-of-type(3), #main_board_box > input:nth-of-type(3) ~ div:nth-of-type(3),
#main_board_box > input:nth-of-type(4), #main_board_box > input:nth-of-type(4) ~ div:nth-of-type(4) { display:none }
#main_board_box > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_board_box > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_board_box > input:nth-of-type(3):checked ~ div:nth-of-type(3),
#main_board_box > input:nth-of-type(4):checked ~ div:nth-of-type(4) { display:block }
/* 라벨 기본 스타일 지정 */
/* #main_board_box > label { display:inline-block; font-size:.9em; padding:5px; text-align:center; width:18%; line-height:1.0em; font-weight:bold; color:#222; } */
#main_board_box > label { display:inline-block; font-size:.9em; padding:5px; text-align:center; line-height:1.0em; font-weight:bold; color:#222; }
#main_board_box > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#main_board_box > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_board_box > label[for=tab1]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_board_box > label[for=tab2]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_board_box > label[for=tab3]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(4):checked ~ label:nth-of-type(4), #main_board_box > label[for=tab4]:hover { border-bottom: 2px solid #194a99; }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_board_box > .main_tab1_content, #main_board_box > .main_tab2_content, #main_board_box > .main_tab3_content, #main_board_box > .main_tab4_content { width:100%; height:100%; margin-top: 18px; }
#main_board_box img { float: right;  }

.main_board_title { /* float: left; */ padding: 6px 10px; font-size: .85em}
.main_board_date { float: right; padding: 6px 10px;  font-size: .85em}



/*비디오 게시판 탭*/
#main_video_tab_box { width:100%; }
#main_video_tab_box > input:nth-of-type(1), #main_video_tab_box > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_video_tab_box > input:nth-of-type(2), #main_video_tab_box > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_video_tab_box > input:nth-of-type(3), #main_video_tab_box > input:nth-of-type(3) ~ div:nth-of-type(3) { display:none }
#main_video_tab_box > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_video_tab_box > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_video_tab_box > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display:block }
/* 라벨 기본 스타일 지정 */
#main_video_tab_box > label { display:inline-block; font-size:0.9em; padding:8px 0px; text-align:center; width:33.3%; box-sizing: border-box;  line-height:1.8em; font-weight:bold;  color:#000; border:1px solid #ccc; }
#main_video_tab_box > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#main_video_tab_box > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_video_tab_box > label[for=tab1]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
#main_video_tab_box > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_video_tab_box > label[for=tab2]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
#main_video_tab_box > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_video_tab_box > label[for=tab3]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_video_tab_box > .main_video_tab1_content, #main_video_tab_box > .main_video_tab2_content, #main_video_tab_box > .main_video_tab3_content { width:100%; height:100%; }

-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

/*비디오 게시판 탭*/
#main_video_tab_box1 { width:100%; }
#main_video_tab_box1 > input:nth-of-type(1), #main_video_tab_box1 > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_video_tab_box1 > input:nth-of-type(2), #main_video_tab_box1 > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_video_tab_box1 > input:nth-of-type(3), #main_video_tab_box1 > input:nth-of-type(3) ~ div:nth-of-type(3) { display:none }
#main_video_tab_box1 > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_video_tab_box1 > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_video_tab_box1 > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display:block }
/* 라벨 기본 스타일 지정 */
#main_video_tab_box1 > label { display:inline-block; font-size:0.9em; padding:8px 0px; text-align:center; width:50%; box-sizing: border-box;  line-height:1.8em; font-weight:bold;  color:#000; border:1px solid #ccc; }
#main_video_tab_box1 > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
/*
#main_video_tab_box1 > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_video_tab_box1 > label[for=tab1]:hover { background: #f68833; color:#fff; border: 1px solid #f68833; }
#main_video_tab_box1 > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_video_tab_box1 > label[for=tab2]:hover { background: #f68833; color:#fff; border: 1px solid #f68833; }
#main_video_tab_box1 > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_video_tab_box1 > label[for=tab3]:hover { background: #f68833; color:#fff; border: 1px solid #f68833; }
*/
#main_video_tab_box1 > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_video_tab_box1 > label[for=tab1]:hover { background: #fff; border: 1px solid #ccc; }
#main_video_tab_box1 > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_video_tab_box1 > label[for=tab2]:hover { background: #fff; border: 1px solid #ccc; }
#main_video_tab_box1 > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_video_tab_box1 > label[for=tab3]:hover { background: #fff; border: 1px solid #ccc; }

/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_video_tab_box1 > .main_video_tab1_content, #main_video_tab_box1 > .main_video_tab2_content, #main_video_tab_box1 > .main_video_tab3_content { width:100%; height:100%; }

.imgswap img:last-child{display:none}
.imgswap:hover img:first-child{display:none}
.imgswap:hover img:last-child{display:inline-block}

.main_campus_box { width: 34%; float: right; margin-top: 35px;}
.main_campus_box img { width: 100%; }

/* 캠퍼스 맵 */
.main_campusmap { float: right; width: 34%;}


/*핫클릭 아이콘 재정의*/
.main_hotclick_box01 { width: 101.4%; float: left; margin-top: 20px; }
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.main_hot_click { float: left; background-color: #ecebe7; width: 15.5%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }
*/
.main_hot_click { float: left; background-color: #ecebe7; width: 15.6%; height: 45px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 */
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(3){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(6){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(7){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(8){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(10){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(13){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(16){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(18){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(19){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(20){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(21){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(22){ display:none }

.main_hot_click img { margin: -4px 4px 4px 8px;  }
.main_hot_click p { margin: 6px 4px 4px 15px;  }

.main_hotclick_box01  .main_hot_click:nth-child(12) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(19) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(20) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(21) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(22) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(23) p { margin-top: 0px; margin-top: 5px; }

/* 화면크기에 따른 핫클릭 크기 조정 */
@media ( max-width: 1800px ) { .main_hot_click { float: left; background-color: #ecebe7; width: 19%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }}
@media ( max-width: 1460px ) { .main_hot_click { float: left; background-color: #ecebe7; width: 24%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }}
@media ( max-width: 1164px ) { .main_hot_click { float: left; background-color: #ecebe7; width: 32%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; } .main_footer_copyright_logo{display: none;}}
@media ( max-width: 900px ) { .main_hot_click { float: left; background-color: #ecebe7; width: 49%; height: 60px; margin-right: 1%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }}

/*페이스북 재정의*/
.facebook_box_mob { display: none; } /*모바일용을 감춘다*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.facebook_box_pc { width: 34%; float: right; background-color: #f2f2f2; padding:0px; margin-top: 30px;}
*/
.facebook_box_pc { width: 34%; float: right; padding:0px; margin-top: 22px; }

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.facebook_case { height: 250px; margin-top: 20px; }
*/
.facebook_case { display: none; }

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.sns_case { margin:0px auto; width: 100%; text-align: center; height: 60px; }
.sns_case img { padding: 34px 20px; }
*/
.sns_case { margin:0px auto; width: 100%; text-align: center; height: 101px; background:url('/html/main1/img/sns_img_no_logo(101).jpg'); background-size: auto; background-repeat: no-repeat; background-position: center top;}

/*페이스북*/
.iphak_main_board_case03 { width: 34%; float: right; background-color: #f2f2f2; }
.facebook_case { margin:0px auto; width: 500px; height: 150px; margin-top: 30px; }

/* .sns_case { margin:0px auto; width: 500px; text-align: center; height: 60px; } */

.sns_case > img:nth-child(1) { width:100% }

.sns_case > a:nth-child(1) { position:relative;  left:-99px; top:30px;}
.sns_case > a:nth-child(2) { position:relative;  left:52px; top:30px;}
.sns_case > a:nth-child(3) { position:relative;  left:-104px; top:30px;}
.sns_case > a:nth-child(4) { position:relative;  left:46px; top:30px;}
.sns_case > a:nth-child(5) { position:relative;  left:94px; top:30px;}


/*
.sns_case > a:nth-child(1) { display:none }
.sns_case > a:nth-child(2) { display:none }
.sns_case > a:nth-child(3) { display:none }
.sns_case > a:nth-child(4) { display:none }
*/


/*입학 메인 하단 사이트맵*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원  
.iphak_main_body_wide { clear: both; width: 100%;  padding-top: 1px; }
*/
.iphak_main_body_wide { clear: both; width: 100%; }

.iphak_main_sitemap { width:100%; background:url("/html/main1/img/bg_main_08.png"); background-size: cover; background-repeat: no-repeat; background-position: center top; }
.iphak_main_sitemap_box { width: 100%; height:800px; margin: 0px auto; }
.iphak_main_sitemap_left { float: left; width: 100%; padding-left:20px;}
.iphak_main_sitemap_right { float: left; width: 100%; padding-left:20px;}
.iphak_main_sitemap_title { color: white; font-size: 1em; font-weight: bold; border-bottom: 2px solid #f18135; width: 100%; }
.iphak_main_sitemap_title p { padding-left: 20px; margin: 0px 0px 10px 0px;}
.iphak_main_sitemap_title img { margin-left: 20px; margin-top: 15px; }
.iphak_main_sitemap_links { float:left; font-size: 1em; color: white; padding: 10px; line-height: 2.0; font-weight: bold; }
.iphak_main_sitemap_link_btns img { margin-right: 20px; }
.iphak_main_sitemap_links a { color: #eee; }

.iphak_main_sitemap_links > .itsw_font { font-size:0.9em; }

.iphak_main_sitemap_link_btns { display:none }


@media ( max-width: 1670px ) {
.iphak_main_body_wide { clear: both; width: 100%; margin-top: 50px; padding-top: 1px; background-color: #13447f; margin-top: 30px; }
.iphak_main_sitemap { width:100%; }
.iphak_main_sitemap_box { width: 100%; margin: 0px auto; }
.iphak_main_sitemap_left { float: left; width: 1130px; }
.iphak_main_sitemap_right { float: left; width: 100%; }
}

/*모바일 베너 아이프레임 감추기*/
.baner_frame_mob { display: none; }


/* 업체 추가 소스 */
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원  
.main_media01 > .main_inner_box { margin-top: -26px; }
*/
.main_media01 > .main_inner_box { margin-top: -15px; }

.main_campusmap_content { padding-top: 3px; }
.facebook_case { height: 190px; margin-top: 10px; }



/* message page */
.iphak_contents_box { float:right; width: 1020px; }
.pNoti h3 { background: url("/html/main1/img/bg_pNoti_top.gif") no-repeat scroll left top transparent; margin: 0 !important; padding: 16px 0 55px 234px; }
.pNoti .nNoti_mid { background: url("/html/main1/img/bg_pNoti_mid.gif") repeat-y scroll left top transparent; font-weight: bold; padding: 0 47px 20px; text-align: center; width: 496px; }
.pNoti .nNoti_bottom { background: url("/html/main1/img/bg_pNoti_bottom.gif") no-repeat scroll left top transparent; height: 18px; width: 590px; }
.pNoti .nNoti_mid .br {margin:30px 0 20px; border-bottom:1px solid #dfdfdf;}


/* 우리 세한대 교체 CSS */
.main_small_slide { position : relative; }
.main_small_slide .slide_img { width:100%; height:100%; }
.main_small_slide .no1 { position:absolute; top:0.5%; left:0.5%; width:24.5%; height:99%; }
.main_small_slide .no2 { position:absolute; top:0.5%; left:24.5%; width:24.5%; height:99%; }
.main_small_slide .no3 { position:absolute; top:0.5%; left:49.5%; width:24.5%; height:99%; }
.main_small_slide .no4 { position:absolute; top:0.5%; left:74.5%; width:24.5%; height:99%; }